Subject: Updates to IETF Secretariat Contact Information

From: IETF Secretariat <[email-masked]>
Date: Wed, 15 Sep 2004 16:17:11 -0400

The IETF Secretariat has updated its points of contact list, the list of 
active e-mail addresses to be used when requesting information or assistance 
from the Secretariat staff.  The updated points of contact list is included 
on the "IETF Secretariat" Web page (http://www.ietf.org/secretariat.html) on 
the IETF Web site.  Links to this page are available on both the home page 
and the "Working Group Chairs Web Page" (http://www.ietf.org/IESG/wgchairs.html)
of the site.

The Secretariat is in the process of updating the contact information on the 
rest of the site to be consistent with that in the points of contact list.  
If you notice any discrepancies or are still uncertain about which address to 
use for a given purpose, then please send a message to [email-masked].

The IETF Secretariat